# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  num_dep: MyString
  dep_name: MyString
  region_name: MyString
  num_dep_format: MyString

two:
  num_dep: MyString
  dep_name: MyString
  region_name: MyString
  num_dep_format: MyString
